@import url(http://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700);

html, body {
	height:100%;
	min-height:100%;
	overflow:hidden;
} 
.container-fluid,
.row-fluid {
	height:100%;
	padding: 0;
}  
  
body {
  font-family: 'Quattrocento Sans', sans-serif;
  font-size: 16px;
}

.map {
  height: 100%;
  width: 100%;
  background: url(map-background.jpg) repeat;
  margin-bottom: 10px;
}

#layer-select-form {
	position:absolute;
	top:10px;
	left:70px;
	width: 300px;
}

.ol-attribution.ol-logo-only,
.ol-attribution.ol-uncollapsible {
  max-width: calc(100% - 3em);
  height: 1.5em;
}
.ol-attribution ul {
  font-size: 1rem;
}
.ol-control button, .ol-attribution, .ol-scale-line-inner {
  font-family: 'Lucida Grande',Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
}
